/*----------------------------
番付のスタイル
-----------------------------*/
h3.banduke-ttl {
  background: #302332;
  color: #fff;
  font-size: 22px;
  margin: 0;
  padding: 5px 30px;

  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
}
h3.banduke-ttl a {
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  margin: 0 0 0 30px;
}
h3.banduke-ttl a:hover {
  color: #e02e05;
}
.banduke-box {
  font-size: 18px;
  background: #000000;
  color: #fff;
  text-align: center;
  padding: 8px 10px 12px;

  border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
}
.banduke-box-inner {
  height: 520px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.banduke-box table {
  font-size: 18px;
  background: #000000;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border-bottom: #fff;
}
.banduke-box table a:hover {
  color: #e02e05;
}
.banduke-box table th {
  background: #27386e none repeat scroll 0 0;
  border-bottom: 1px solid #100612;
  padding: 6px 0;
  text-align: center;
}
.banduke-box table tr td {
  border-top: 1px solid #38233d;
  border-bottom: 1px solid #fff;
  padding: 9px 0;
}
.banduke-box table tr th .rankTtl {
  border-left: 1px solid #1d2c5d;
  border-right: 1px solid #1d2c5d;
}
.banduke-box table tr td.rank {
  border-left: 1px solid #38233d;
  border-right: 1px solid #38233d;
}
dt.banduke-box-name a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}
dd.banduke-box-graduate a {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
}

@media only screen and (min-width: 769px) {
  .banduke-ttl-pchidden {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  .banduke-ttl-pchidden {
    display: block;
  }
  h3.banduke-ttl a {
    margin: 0;
  }
  #contentsRight {
    margin: 0;
  }
}
